IBM Informix Products Setnet32 Utility NFX Buffer Overflow Exploit

Multiple IBM Informix products are prone to a buffer-overflow vulnerability because the software fails to bounds-check user-supplied data before copying it into an insufficiently sized buffer.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-3691
Product Version: 
9.0
Released Date: 
Thursday, November 5, 2009 - 00:00